.version.index /* version checker */
{
	color: #000000;
	background-color: #E0BCFD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 929px;
	min-height: 806.9999999999999px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 26px 8.000000000000114px 25px;
	background: #FFFFFF url("../images/mcc_recycled.jpg") no-repeat center center;
	background-size: cover;
}

#pu13369-4
{
	width: 0.01px;
	margin-left: 188px;
}

#u13369-4
{
	z-index: 113;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13370-4
{
	z-index: 117;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u13374-4
{
	z-index: 129;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u13370-4:hover,#u13374-4:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u13372-4
{
	z-index: 121;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u13373-4
{
	z-index: 125;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u13372-4:hover,#u13373-4:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#pu101
{
	width: 0.01px;
	margin-top: 11px;
}

#u101
{
	z-index: 6;
	width: 183px;
	height: 383px;
	border-style: none;
	border-color: transparent;
	background-color: #5A5A5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 2px;
}

#u420
{
	z-index: 7;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 757px;
}

#u420:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 72px;
	min-height: 0px;
	margin: 681px -10000px 0px 0px;
}

#u102
{
	z-index: 9;
	width: 91px;
	border-style: none;
	border-color: transparent;
	background-color: #5A5A5A;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 652px;
}

#u10882
{
	z-index: 98;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -1px;
}

#u10882:hover
{
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	width: 95px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u10882_img
{
	padding-bottom: 1px;
}

#u9795
{
	z-index: 10;
	width: 91px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 838px;
}

#u9838
{
	z-index: 17;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 4px;
}

#u9838:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 80px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u426
{
	z-index: 11;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
	left: 562px;
}

#u426:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 86px;
	min-height: 0px;
	margin: 673px -10000px 0px 0px;
}

#u9749
{
	z-index: 14;
	height: 359px;
	width: 165px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 11px;
	background: url("../images/u9749.png") no-repeat 0px 0px;
}

#u9749:hover
{
	background: url("../images/u9749-r.png") no-repeat 0px 0px;
}

#u9820
{
	z-index: 16;
	width: 512px;
	height: 512px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 159px;
}

.ie #u9820
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9938
{
	z-index: 19;
	width: 274px;
	border-style: none;
	border-color: transparent;
	background-color: #5A5A5A;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u9896-22
{
	z-index: 21;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 13px;
}

#u9896-14
{
	font-size: 18px;
}

#u9896-2,#u9896-4,#u9896-6,#u9896-10,#u9896-11,#u9896-16,#u9896-18,#u9896-20
{
	font-size: 12px;
}

#u10899
{
	z-index: 20;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 374px;
}

#u13358-17
{
	z-index: 77;
	display: block;
	vertical-align: top;
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#u9916
{
	z-index: 43;
	-webkit-transform: matrix(0,-1,1,0,-139,325);
	-ms-transform: matrix(0,-1,1,0,-139,325);
	transform: matrix(0,-1,1,0,-139,325);
	position: relative;
	width: 186px;
	margin-right: -10000px;
	margin-top: -139px;
	left: 327px;
}

#u9916_img
{
	display: block;
	vertical-align: top;
}

#slideshowu10057
{
	z-index: 45;
	width: 0.01px;
	height: 475px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 561px;
}

#u10058
{
	position: absolute;
	width: 368px;
	height: 475px;
	background-color: transparent;
}

#u10058popup
{
	z-index: 46;
}

#u10169
{
	z-index: 47;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10186
{
	z-index: 49;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10204
{
	z-index: 51;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10762
{
	z-index: 53;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10771
{
	z-index: 55;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10771_clip
{
	overflow: hidden;
	width: 368px;
	height: 475px;
}

#u10771_img
{
	margin-top: -8px;
	margin-bottom: -7px;
}

#u10780
{
	z-index: 57;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10789
{
	z-index: 59;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10838
{
	z-index: 61;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10861
{
	z-index: 63;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10816
{
	z-index: 65;
	width: 368px;
	height: 475px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10224
{
	z-index: 67;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u10233-8
{
	z-index: 69;
	width: 187px;
	min-height: 71px;
	background-color: transparent;
	line-height: 0.92;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 1px;
}

#u10239
{
	z-index: 94;
	width: 183px;
	height: 189px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 2px;
}

#u10251
{
	z-index: 96;
	position: relative;
	width: 186px;
	margin-right: -10000px;
	margin-top: 592px;
}

#u10251_states
{
	height: 175px;
	width: 186px;
	vertical-align: top;
	background: url("../images/u10251_states.png") no-repeat 0px 0px;
}

#u10251:hover #u10251_states
{
	background: url("../images/u10251_states-r.png") no-repeat 0px 0px;
}

#u10909-3
{
	z-index: 100;
	width: 46px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 579px;
}

#u12800-5
{
	z-index: 103;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 668px;
}

#u12800-5:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 11px -10000px 0px 0px;
}

#u9896-13,#u12800-2
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u13094
{
	z-index: 109;
	position: relative;
	width: 186px;
	margin-right: -10000px;
	margin-top: 193px;
	left: 188px;
}

#u13094_states
{
	height: 174px;
	width: 186px;
	vertical-align: top;
	background: url("../images/u13094_states.png") no-repeat 0px 0px;
}

#u13094:hover #u13094_states
{
	background: url("../images/u13094_states-r.png") no-repeat 0px 0px;
}

#u13257
{
	z-index: 111;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 187px;
}

#u115-4
{
	z-index: 2;
	width: 393px;
	margin-left: 294px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

